| Home | Libraries | People | FAQ | More

## BoostBook element `programlisting`

programlisting — A sample of program code

## Synopsis

programlisting ::= (ANY)

## Attributes

Name | Type | Value | Purpose
--- | --- | --- | ---
name | #IMPLIED | CDATA | The name of the element being declared to referenced

Last revised: , at GMT | Copyright © 2003 Douglas Gregor

BoostBook element overloaded-method |  | BoostBook element complexity